file Can you help me please with Modelio 4.0?

6 months 3 weeks ago #5886 by tpr
Hello. I have a problem with Modelio 4.0. I am a new user and I need it for school.

This is my OS X version:
macOS Catalina: 10.15.3


This is my java version:
java version "1.8.0_241"
Java(TM) SE Runtime Environment (build 1.8.0_241-b07)
Java HotSpot(TM) 64-Bit Server VM (build 25.241-b07, mixed mode)

I tried many tutorials but nothing helped me to run the app. Thanks a lot for answers.
Attachments:

Please Log in or Create an account to join the conversation.

6 months 2 weeks ago #5892 by osl
Hi,

Can you please post the content of the log file mentioned in the error message?

BR

Go pro

Please Log in or Create an account to join the conversation.

Moderators: cde
Time to create page: 0.031 seconds
^ Back to Top